/* CLF 2.0 TEMPLATE VERSION 1.05 | VERSION 1.05 DU GABARIT NSI 2.0 */
/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */
body {
	background-color: #EAEBD9;
}
div.colLayout {
	background-color: #FFF;
	height: 100%;
	
}
/* GENERAL CSS ENDS | FIN DU CSS GENERAL */

/* FIP HEADER CSS BEGINS | DEBUT DU CSS DE L'EN-TETE PCIM */
div.fip, div.cwm {
	height: 20px;
}
div.cwm img {
	padding-top: 0px;
}
/* FIP HEADER CSS ENDS | FIN DU CSS DE L'EN-TETE PCIM */

/* INSTITUTIONAL BANNER CSS BEGINS | DEBUT DU CSS DE LA BANNIERE INSTITUTIONNELLE */
div.banner {
	color: #FFF;
	background-color: #369;
}
div.banner-eng, div.banner-lfcoa-eng {
	background: url() #FFF no-repeat center center;
}
div.banner-fra, div.banner-lfcoa-fra {
	background: url() #FFF no-repeat center center;
}
/* INSTITUTIONAL BANNER CSS ENDS | FIN DU CSS DE LA BANNIERE INSTITUTIONNELLE */

/* SKIP NAVIGATION CSS BEGINS | DEBUT DU CSS DU SAUT DE NAVIGATION */
div.page div.core div.navaid {
	width: 450px;
	padding-left: 50px;
}
* html div.page div.core div.navaid {
	width: 450px;
	padding-left: 50px;
}
*:first-child+html div.page div.core div.navaid {
	width: 450px;
	padding-left: 50px;
}
div.page div.core div.navaid a:hover,
div.page div.core div.navaid a:active,
div.page div.core div.navaid a:focus {
	color: #000;
	background-color: #CC9;
	border-color: #000;
}
/* SKIP NAVIGATION CSS ENDS | FIN DU CSS DU SAUT DE NAVIGATION */

/* GENERAL NAVIGATION CSS BEGINS | DEBUT DU CSS DE NAVIGATION GENERALE */
h2.nav, h2.nav a:link, h2.nav a:visited, div.h2nav, div.h2nav a:link, div.h2nav a:visited, p.h2nav, p.h2nav a:link, p.h2nav a:visited {
	background-color: #EAEBD9;
	color: #DA6D00;
}
h2.nav a:link, h2.nav a:visited, div.h2nav a:link, div.h2nav a:visited, p.h2nav a:link, p.h2nav a:visited {
	text-decoration: none;
}
h2.nav a:hover, h2.nav a:active, h2.nav a:focus, div.h2nav a:hover, div.h2nav a:active, div.h2nav a:focus, p.h2nav a:hover, p.h2nav a:active, p.h2nav a:focus {
	text-decoration: underline;
	/*color: #C00;*/
}
h2.nav a[name]:hover, h2.nav a[name]:active, h2.nav a[name]:focus, div.h2nav a[name]:hover, div.h2nav a[name]:active, div.h2nav a[name]:focus, p.h2nav a[name]:hover, p.h2nav a[name]:active, p.h2nav a[name]:focus {
	color: inherit;
}
div.left a:hover, div.left a:active, div.left a:focus, div.right a:hover, div.right a:active, div.right a:focus {
	/*color: #C00;*/
} 
div.left a[name]:hover, div.left a[name]:active, div.left a[name]:focus, div.right a[name]:hover, div.right a[name]:active, div.right a[name]:focus {
	color: inherit;
} 
div.right li ul.nav, div.right li p.nav, div.right li div.nav {
	border: 1px solid #EAEBD9;
}
/* GENERAL NAVIGATION CSS ENDS | FIN DU CSS DE NAVIGATION GENERALE */

/* SIDE MENU CSS BEGINS | DEBUT DU CSS DU MENU LATERAL */
/*div.left li.menucontent, div.left div.menucontent {
	border-bottom: 1px dotted #FFF;
}*/
div.left li.menusubcontent {
	border-top: 1px dotted #86905E;
}

div.left li.menusubcontent li.menusubcontent {
	border-top: 1px dotted #86905E;
}

div.left li.menumain {
	border-top: 1px dotted #86905E;
}

div.left li.menucontent, div.left div.menucontent, div.left li.menucontent a:link.menulink, div.left li.menucontent a:visited.menulink {
	color: #DA6D00;
	background-color: #EAEBD9;
	font-weight: bold;
}

div.left li.menusubcontent, div.left div.menusubcontent, div.left li.menusubcontent a:link.menulink, div.left li.menusubcontent a:visited.menulink {
	color: #86905E;
	background-color: #F4F5E7;
	font-weight: normal;
}

div.left li.menusubcontent li.menusubcontent, div.left div.menusubcontent, div.left li.menusubcontent li.menusubcontent a:link.menulink, div.left li.menusubcontent li.menusubcontent a:visited.menulink {
	color: #777;
	/*background-color: #cef;*/
	background-color: #FCFCF9;
	font-weight: normal;
}


div.left li.menucontent li.menusubcontent, div.left li.menucontent {
	padding-top : 2px;
	padding-bottom : 2px;
}


div.left li.menucontent li.menusubcontent {
	list-style-type : none;
	margin-left: -30px;
	padding-left : 15px;
	margin-right: -3px;
}

div.left li.menusubcontent li.menusubcontent {
	list-style-type : none;
	margin-left: -33px;
	padding-left : 20px;
	margin-right: 0px;
	margin-bottom : -2px;
	padding-bottom : 4px;
}

div.left a:link.menulink, div.left a:visited.menulink {
	text-decoration: none;
}
div.left a:hover.menulink, div.left a:active.menulink, div.left a:focus.menulink {
	text-decoration: underline;
/*	color: #C00;*/
}
div.right li.menucontent, div.right div.menucontent, div.right a:link.menulink, div.right a:visited.menulink {
	color: #000;
	background-color: #FFF;
}

div.right a:link, div.right a:visited {
	color: #733B03;
}

div.right a:link.menulink, div.right a:visited.menulink {
	text-decoration: none;
}
div.right a:hover.menulink, div.right a:active.menulink, div.right a:focus.menulink {
	text-decoration: underline;
	/*color: #C00;*/
}
div.prodis {
	background-color: #369;
}

div.center {
	z-index : 1;
	border : 0px #000000 solid;
}

div.right {
	z-index : 100;
}


/* SIDE MENU CSS ENDS | FIN DU CSS DU MENU LATERAL */

/* CONTENT CSS BEGINS | DEBUT DU CSS DU CONTENU */

a#cont h1 {
	font-size: 14pt;
	font-weight: bold;
	color: #444444;
}


div.center h1, div.center h2, div.center h3, div.center h4, div.center h5, div.center h6 {
	color: #000;
}
div.center a:link {
	color: #954D05;
	text-decoration: none;
}
div.center a:visited {
	color: #954D05;
	text-decoration: none;
}
div.center a:hover, div.center a:active, div.center a:focus {
	color: #954D05;
	text-decoration: underline;
}
div.center a[name]:hover, div.center a[name]:active, div.center a[name]:focus {
	color: inherit;
}
div.blackborder {
	border: solid #000 1px;
}
div.blackborder:after {
	content: ""; 
	display: block; 
	height: 0; 
	clear: left;
	visibility: hidden;
}
/* CONTENT CSS ENDS | FIN DU CSS DU CONTENU */

/* FOOTER CSS BEGINS | DEBUT DU CSS DU PIED DE LA PAGE */
div.footer div.footerline {
	background-color: #DA6D00;
}
p.breadcrumb a:link, p.breadcrumb a:visited, div.footer a:link, div.footer a:visited, div.topPage a:link, div.topPage a:visited, p.topPage a:link, p.topPage a:visited {
	text-decoration: none;
	background-color: #FFF;
	color: #954D05;
}
p.breadcrumb a:hover, p.breadcrumb a:active, p.breadcrumb a:focus, div.footer a:hover, div.footer a:active, div.footer a:focus, div.topPage a:hover, div.topPage a:active, div.topPage a:focus, p.topPage a:hover, p.topPage a:active, p.topPage a:focus {
	color: #954D05;
	text-decoration: underline;
}
/* FOOTER CSS ENDS | FIN DU CSS DU PIED DE LA PAGE */
